Offending command: currentpoint

A PostScript error offending command currentpoint points to a problem with fills and lines, often found in imported vector graphics (such as EPS files). Given the generic nature of this operator, it is very difficult to troubleshoot such a problem.

Solutions

  • Try copying the entire content of the page to a fresh document and print that document.
20 January 2017

Comments are closed.


Advertising